Re: Installation of Oracle patch on linux.

From: <>
Date: Thu, 21 Aug 2008 11:44:09 +0200
Message-ID: <>

On Wed, 20 Aug 2008 22:13:31 -0700 (PDT), wrote:

>Hello All,
>I got the folowing Error when I install Oracle patch
> on linux.
>>>Error in invoking target 'Client_sharedlib' of makefile
>When I execute "relink client_sharedlib" ,I got the following output..
>/usr/bin/ld: skipping incompatible /home/oracle/oracle/product/10.2.0/
>db_1/lib/libsql10.a when searching for -lsql10
>/usr/bin/ld: cannot find -lsql10
>collect2: ld returned 1 exit status
>genclntsh: Failed to link
>make: ** [client_sharedlib] Error 1
>Thanks in advance!

As this is a patch you must have got from Metalink, it surprises me you aren't addressing this by submitting a SR.

Received on Thu Aug 21 2008 - 04:44:09 CDT

Original text of this message